.footer {
    /*
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 80px;
    color: white;
    
    */
    
    position: absolute;
    text-align: center;
    bottom:0;
    width:100%;
    height: 120px;   /* Height of the footer */
    margin-left: 2px;
    /* background:#6cf; */

  }
  .my-logo {
    width: 10px;
    height: 10px;
  }
  .footer-2 {
    position: absolute;
    text-align: center;
    bottom:0;
    width:100%;
    margin: 10px;
  }

  @media only screen and (max-width: 768px) {
    .credit-photo {
      display: none;
    }
  }

  